diff --git mythtv/i18n/mythfrontend_es_es.ts mythtv/i18n/mythfrontend_es_es.ts
index 8c50117..5ac5643 100644
--- mythtv/i18n/mythfrontend_es_es.ts
+++ mythtv/i18n/mythfrontend_es_es.ts
@@ -12882,12 +12889,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/videosource.cpp" line="2736"/>
         <source>If you point your satellite dish toward DishNet&apos;s birds, you may wish to enable this feature. For best results, enable general EIT collection as well.</source>
-        <translation>Si apunta su parabólica hacia DishNet, quizá quiera activar esta característica. Para resultados óptimos, activa también la recolección EIT.</translation>
+        <translation>Si apunta su parabólica hacia satélites de DishNet, puede que desee activar esta característica. Para un mejor resultado, active también la recolección general de datos EIT.</translation>
     </message>
     <message>
         <location filename="../programs/mythwelcome/welcomesettings.cpp" line="154"/>
         <source>Command to run if your bios requires you to reboot to allow nvram-wakeup settings to take effect. Leave blank if your bios does not require a reboot. See the README file for more examples.</source>
-        <translation>Comando a ejecutar si su BIOS requiere reiniciar para que los ajustes de nvram-wakeup tomen efecto. Déjelo vacío si no se requiere reiniciar. Vea el fichero README para más ejemplos.</translation>
+        <translation>Orden a ejecutar si su BIOS requiere reiniciar para que los ajustes de nvram-wakeup se hagan efectivos. Déjelo vacío si no se requiere reiniciar. Vea el archivo README para más ejemplos.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1433"/>
@@ -12940,7 +12947,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1441"/>
         <source>Advertisement</source>
-        <translation>Anuncio</translation>
+        <translation>Publicidad</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1442"/>
@@ -12950,12 +12957,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1443"/>
         <source>Anthology</source>
-        <translation>Antología</translation>
+        <translation>Antológico</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1444"/>
         <source>Automobile</source>
-        <translation>Motor</translation>
+        <translation>Automoción</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1445"/>
@@ -12975,7 +12982,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1448"/>
         <source>Bulletin</source>
-        <translation>Noticiario</translation>
+        <translation>Boletín</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1449"/>
@@ -12985,7 +12992,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1450"/>
         <source>Classical</source>
-        <translation>Clasico</translation>
+        <translation>Clásicos</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1451"/>
@@ -12995,7 +13002,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1452"/>
         <source>Combat</source>
-        <translation>Combates</translation>
+        <translation>Combate</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1453"/>
@@ -13006,12 +13013,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1454"/>
         <source>Commentary</source>
-        <translation>Comentario</translation>
+        <translation>Comentarios</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1455"/>
         <source>Concert</source>
-        <translation>Concierto</translation>
+        <translation>Conciertos</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1456"/>
@@ -13021,7 +13028,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1457"/>
         <source>Contemporary</source>
-        <translation>Contemporario</translation>
+        <translation>Contemporáneo</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1458"/>
@@ -13048,7 +13055,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1462"/>
         <source>Elementary</source>
-        <translation>Primaria</translation>
+        <translation>Escolar</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1463"/>
@@ -13068,7 +13075,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1466"/>
         <source>Farm</source>
-        <translation>Granja</translation>
+        <translation>Rural</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1467"/>
@@ -13084,7 +13091,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1469"/>
         <source>Food</source>
-        <translation>Comida</translation>
+        <translation>Cocina</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1470"/>
@@ -13139,7 +13146,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1480"/>
         <source>Hobby</source>
-        <translation>Hobby</translation>
+        <translation>Aficiones</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1481"/>
@@ -13175,17 +13182,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1487"/>
         <source>Interview</source>
-        <translation>Entrevista</translation>
+        <translation>Entrevistas</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1489"/>
         <source>Legal</source>
-        <translation>Legal</translation>
+        <translation>Legislación</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1490"/>
         <source>Live</source>
-        <translation>Vida</translation>
+        <translation>Directo</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1491"/>
@@ -13200,12 +13207,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1493"/>
         <source>Medical</source>
-        <translation>Médico</translation>
+        <translation>Medicina</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1494"/>
         <source>Meeting</source>
-        <translation>Reunión</translation>
+        <translation>Congresos</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1495"/>
@@ -13215,7 +13222,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1496"/>
         <source>Miniseries</source>
-        <translation>Miniseries</translation>
+        <translation>Miniserie</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1497"/>
@@ -13260,12 +13267,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1505"/>
         <source>Product</source>
-        <translation>Producto</translation>
+        <translation>Productos</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1506"/>
         <source>Professional</source>
-        <translation>Profesional</translation>
+        <translation>Profesionales</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1507"/>
@@ -13275,7 +13282,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1508"/>
         <source>Racing</source>
-        <translation>Carrera</translation>
+        <translation>Carreras</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1509"/>
@@ -13285,33 +13292,33 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1510"/>
         <source>Repair</source>
-        <translation>Reparación</translation>
+        <translation>Reparaciones</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1512"/>
         <source>Review</source>
-        <translation>Crítica</translation>
+        <translation>Críticas</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1513"/>
         <location filename="../libs/libmythtv/mpeg/dvbdescriptors.cpp" line="291"/>
         <source>Romance</source>
-        <translation>Romance</translation>
+        <translation>Romántico</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1514"/>
         <source>Science</source>
-        <translation>Ciencias</translation>
+        <translation>Ciencia</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1515"/>
         <source>Series</source>
-        <translation>Series</translation>
+        <translation>Serie</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1516"/>
         <source>Service</source>
-        <translation>Servicio</translation>
+        <translation>Servicios</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1517"/>
@@ -13336,7 +13343,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1521"/>
         <source>Talk</source>
-        <translation>Charla</translation>
+        <translation>Charlas</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1522"/>
@@ -13351,7 +13358,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1524"/>
         <source>Travel</source>
-        <translation>Viajar</translation>
+        <translation>Viajes</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1525"/>
@@ -13361,17 +13368,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1526"/>
         <source>Video</source>
-        <translation>Video</translation>
+        <translation>Vídeos</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1527"/>
         <source>Weather</source>
-        <translation>Meterorología</translation>
+        <translation>Meteorología</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/cc608decoder.cpp" line="1528"/>
         <source>Western</source>
-        <translation>Western</translation>
+        <translation>Oeste</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelsettings.cpp" line="168"/>
@@ -13386,12 +13393,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/channelsettings.cpp" line="169"/>
         <source>Offset (in minutes) to apply to the program guide data during import.  This can be used when the listings for a particular channel are in a different time zone.</source>
-        <translation>Desfase (en minutos) a aplicar a los datos de guía de programas durante la importación. Esto puede ser usado cuando los listados de un canal en particulas están en otra zona horaria.</translation>
+        <translation>Desfase (en minutos) a aplicar a los datos de la guía de programas durante su importación. Puede usarse cuando las listas de un canal particular hacen referencia a otra zona horaria.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelsettings.cpp" line="173"/>
         <source>(Works for DataDirect listings only.)</source>
-        <translation>(Sólo funciona para listados DataDirect.)</translation>
+        <translation>(Sólo funciona con listas DataDirect.)</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelsettings.cpp" line="184"/>
@@ -13401,12 +13408,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/channelsettings.cpp" line="186"/>
         <source>Number of priority points to be added to any recording on this channel during scheduling.</source>
-        <translation>Puntos de prioridad a añadir a cualquier grabación en este canal.</translation>
+        <translation>Puntos de prioridad a añadir a cualquier grabación en este canal durante su programación.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelsettings.cpp" line="188"/>
         <source>Use a positive number as the priority if you want this to be a preferred channel, a negative one to deprecate this channel.</source>
-        <translation>Use un número positivo si quiere que este sea un canal preferido, uno negativo para lo contrario.</translation>
+        <translation>Use un número positivo si desea que éste sea un canal preferente, o uno negativo para desecharlo.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/decoderbase.cpp" line="1115"/>
@@ -13416,17 +13423,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/decoderbase.cpp" line="1118"/>
         <source>Audio track</source>
-        <translation>Pista Sonido</translation>
+        <translation>Pista de sonido</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/decoderbase.cpp" line="1120"/>
         <source>Video track</source>
-        <translation type="unfinished"></translation>
+        <translation>Pista de vídeo</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/decoderbase.cpp" line="1122"/>
         <source>Subtitle track</source>
-        <translation>Pista Subtítulos</translation>
+        <translation>Pista de subtítulos</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/decoderbase.cpp" line="1124"/>
@@ -13438,13 +13445,13 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
         <location filename="../libs/libmythtv/decoderbase.cpp" line="1126"/>
         <source>ATSC CC</source>
         <comment>EIA-708 closed captions</comment>
-        <translation>ATSC SUB</translation>
+        <translation>SUB ATSC</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/decoderbase.cpp" line="1128"/>
         <source>TT CC</source>
         <comment>Teletext closed captions</comment>
-        <translation>TXT SUB</translation>
+        <translation>SUB TXT</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/decoderbase.cpp" line="1130"/>
@@ -13456,18 +13463,18 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
         <location filename="../libs/libmythtv/decoderbase.cpp" line="1132"/>
         <source>Text</source>
         <comment>Text stream</comment>
-        <translation type="unfinished"></translation>
+        <translation>Texto</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/mythplayer.cpp" line="1326"/>
         <source>TXT CAP</source>
-        <translation>TXT CAP</translation>
+        <translation>SUB TXT</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/mythplayer.cpp" line="1346"/>
         <location filename="../libs/libmythtv/mythplayer.cpp" line="1373"/>
         <source>Text subtitles</source>
-        <translation>Subtítulos texto</translation>
+        <translation>Subtítulos de texto</translation>
     </message>
     <message>
         <source>Text Subtitles</source>
@@ -13477,7 +13484,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
         <location filename="../libs/libmythtv/mythplayer.cpp" line="1438"/>
         <source>No captions</source>
         <comment>CC/Teletext/Subtitle text not available</comment>
-        <translation>Sin Subtítulos</translation>
+        <translation>Sin subtítulos</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/tv_play.cpp" line="4215"/>
@@ -13492,12 +13499,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="995"/>
         <source>Recording Type</source>
-        <translation>Tipo Grabación</translation>
+        <translation>Tipo de Grabación</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="997"/>
         <source>This option allows you to filter out unwanted streams. &apos;Normal&apos; will record all relevant streams including interactive television data. &apos;TV Only&apos; will record only audio, video and subtitle streams. </source>
-        <translation>Esta opción le permite filtrar strems no deseados. &apos;Normal&apos; grabará todos los streams relevantes incluídos datos de TV interactiva. &apos;Sólo TV&apos; sólo grabará streams de sonido, video y subtítulos.</translation>
+        <translation>Esta opción le permite filtrar las tramas no deseadas. &apos;Normal&apos; grabará todas las tramas relevantes incluídos datos de TV interactiva. &apos;Sólo TV&apos; grabará sólo tramas de sonido, vídeo y subtítulos.</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="1004"/>
@@ -13517,19 +13524,19 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/recordingprofile.cpp" line="1040"/>
         <source>Filters used when transcoding with this profile. This value must be blank to perform lossless transcoding.  Format: [[&lt;filter&gt;=&lt;options&gt;,]...]</source>
-        <translation>Filtros usados cuando se recodifica con este perfil. Este valor debe estar en blanco para hacer una recodificación sin pérdida.  Formato: [[&lt;filtro&gt;=&lt;opciones&gt;,]...]</translation>
+        <translation>Filtros usados al transcodificar con este perfil. Debe dejarse vacío para ejecutar una transcodificación sin pérdida.  Formato: [[&lt;filtro&gt;=&lt;opciones&gt;,]...]</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="43"/>
         <location filename="../libs/libmythtv/channelscan/frequencytablesetting.cpp" line="47"/>
         <source>Cable IRC</source>
-        <translation></translation>
+        <translation>Cable IRC</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/tv_play.cpp" line="9258"/>
         <source>UNKNOWN%1</source>
         <comment>Synthesized callsign</comment>
-        <translation>DESCONOCIDA%1</translation>
+        <translation>DESCONOCIDO%1</translation>
     </message>
     <message>
         <source>DVB Tuning Delay (msec)</source>
@@ -13552,17 +13559,17 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../libs/libmythtv/videosource.cpp" line="2717"/>
         <source>Input priority</source>
-        <translation>Prioridad entrada</translation>
+        <translation>Prioridad de la entrada</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/videosource.cpp" line="2719"/>
         <source>If the input priority is not equal for all inputs, the scheduler may choose to record a show at a later time so that it can record on an input with a higher value.</source>
-        <translation>Si la prioridad de la entrada no es igual para todas ellas, el programador puede elegir grabar un programa más tarde para que se pueda grabar en una entrada con un valor mayor.</translation>
+        <translation>Si la prioridad de la entrada no es igual para todas ellas, el programador puede optar por grabar un programa más tarde para que pueda grabarse en una entrada con un valor mayor.</translation>
     </message>
     <message>
-        <location filename="../libs/libmythtv/videosource.cpp" line="3121"/>
+        <location filename="../libs/libmythtv/videosource.cpp" line="3122"/>
         <source>(Delete all capture cards on %1)</source>
-        <translation>(Borrar todas las capturadoras en %1)</translation>
+        <translation>(Eliminar todas las capturadoras en %1)</translation>
     </message>
     <message>
         <source>Passthrough output device</source>
@@ -13644,22 +13651,22 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2374"/>
         <source>Default &apos;Start Early&apos; minutes for new recording rules</source>
-        <translation>Minutos por defecto para &apos;Comenzar Antes&apos; para nuevas reglas de grabación</translation>
+        <translation>Minutos por defecto para &apos;Comenzar Antes&apos; en nuevas reglas de grabación</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2376"/>
         <source>Set this to &apos;0&apos; unless you expect that the majority of your show times will not match your TV listings. This sets the initial start early or start late time when rules are created. These can then be adjusted per recording rule.</source>
-        <translation>Ajústelo a &apos;0&apos; a no ser que espere que la mayoría de los programas no coinciden con los horarios listados. Esto ajusta el comienzo antes o después de la hora cuando se crean las reglas. Esto puede ajustarse por regla de grabación.</translation>
+        <translation>Déjelo a &apos;0&apos; a menos que espere que la mayoría de los horarios reales no coincidan con los horarios listados. Ajusta el comenzar a grabar antes o después de la hora programada al crear las reglas. Luego podrá particularizarse para cada regla de grabación.</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2389"/>
         <source>Default &apos;End Late&apos; minutes for new recording rules</source>
-        <translation>Minutos por defecto para &apos;Terminar Después&apos; para nuevas reglas de grabación</translation>
+        <translation>Minutos por defecto para &apos;Terminar Después&apos; en nuevas reglas de grabación</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2391"/>
         <source>Set this to &apos;0&apos; unless you expect that the majority of your show times will not match your TV listings. This sets the initial end late or end early time when rules are created. These can then be adjusted per recording rule.</source>
-        <translation>Ajústelo a &apos;0&apos; a no ser que espere que la mayoría de los programas no coinciden con los horarios listados. Esto ajusta el finalizar çantes o después de la hora cuando se crean las reglas. Esto puede ajustarse por regla de grabación.</translation>
+        <translation>Déjelo a &apos;0&apos; a menos que espere que la mayoría de los horarios reales no coincidan con los horarios listados. Ajusta el finalizar la grabación antes o después de la hora programada al crear las reglas. Luego podrá particularizarse para cada regla de grabación.</translation>
     </message>
     <message>
         <source>Complex Prioritization</source>
@@ -13676,7 +13683,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2404"/>
         <source>Additional priority when a showing matches the preferred input selected in the &apos;Scheduling Options&apos; section of the recording rule.</source>
-        <translation>Prioridad adicional cuando un programa coincide con la entrada preferida en la entrada seleccionada en la sección &apos;Opciones Programación&apos; de la regla de grabación.</translation>
+        <translation>Prioridad adicional a aplicar cuando un programa coincida con la entrada preferida seleccionada en la sección &apos;Opciones de Programación&apos; de la regla de grabación.</translation>
     </message>
     <message>
         <source>HDTV Recording Priority</source>
@@ -13685,7 +13692,7 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="2415"/>
         <source>Additional priority when a showing is marked as an HDTV broadcast in the TV listings.</source>
-        <translation>Prioridad adicional cuando un programa está marcado como una emisión HDTV en los listados.</translation>
+        <translation>Prioridad adicional a aplicar cuando un programa esté marcado como emisión HDTV en las listas.</translation>
     </message>
     <message>
         <source>Sort Titles</source>
@@ -13703,32 +13710,32 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3556"/>
         <source>General (Channel Groups)</source>
-        <translation type="unfinished"></translation>
+        <translation>General (Grupos de Canales)</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3576"/>
         <source>Scheduler Options</source>
-        <translation>Opciones Programador</translation>
+        <translation>Opciones del Programador</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3589"/>
         <source>Accessibility Options</source>
-        <translation type="unfinished"></translation>
+        <translation>Opciones de Accesibilidad</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/globalsettings.cpp" line="3599"/>
         <source>Recording Type Priority Settings</source>
-        <translation>Ajustes Tipo Prioridad Grabación</translation>
+        <translation>Configuración de la Prioridad del Tipo de Grabación</translation>
     </message>
     <message>
         <location filename="../programs/mythfrontend/playbackbox.cpp" line="375"/>
         <source>^(The |A |An )</source>
-        <translation>^(El |Un |Un)</translation>
+        <translation>^(El |La |Los |Las |Un |Una |Unos |Unas )</translation>
     </message>
     <message>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="293"/>
         <source>Time offset for EIT listings</source>
-        <translation>Desfase horario para los listados EIT</translation>
+        <translation>Desfase horario para las listas EIT</translation>
     </message>
     <message>
         <source>Adjust the relative timezone of the EIT EPG data.  &apos;Auto&apos; converts the EIT time to local time using your computer&apos;s timezone.  &apos;None&apos; ignores the EIT timezone, interpreting times as local.</source>
@@ -13749,12 +13756,12 @@ La mayoría de las tarjetas pueden autodetectar, así que déjelo en Auto a no s
     <message>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="336"/>
         <source>The minimum number of seconds after a recorder becomes idle to wait before MythTV begins collecting EIT listings data.</source>
-        <translation>El mínimo número de segundos después de que el grabador esté ocioso antes de que MythTV comience a recolectar datos EIT.</translation>
+        <translation>Mínimo número de segundos a esperar después de que el grabador quede desocupado antes de que MythTV comience a recolectar datos EIT.</translation>
     </message>
     <message>
         <location filename="../programs/mythtv-setup/backendsettings.cpp" line="899"/>
         <source>EIT Scanner Options</source>
-        <translation>Opciones Escáner EIT</translation>
+        <translation>Opciones del Escáner EIT</translation>
     </message>
     <message>
         <location filename="../libs/libmythtv/teletextscreen.cpp" line="637"/>
